Pkg upgrade updating repository catalogue error

564 packages processed pkg: sqlite error while executing INSERT INTO pkg_search SELECT id, name

New version of pkg detected; it needs to be installed first. done (0 conflicting) The following 1 package(s) will be affected (of 0 checked): Installed packages to be UPGRADED: pkg: 1.8.7_1 - 1.9.4_1 [pf Sense] Number of packages to be upgraded: 1 [1/1] Upgrading pkg from 1.8.7_1 to 1.9.4_1... See also freebsd/poudriere#293 See also Issue freebsd#1200… This fixes running 'pkg repo' in a Poudriere-made directory that would result in several different versions of packages being added to the packagesite.See also freebsd/poudriere#293 See also Issue #1200… This fixes running 'pkg repo' in a Poudriere-made directory that would result in several different versions of packages being added to the packagesite.Each of them would refer to some .real_* directory.Poudriere uses these directories to manage multiple previous builds and to have a "build in progress" directory that does not conflict with currently served packages.

Search for pkg upgrade updating repository catalogue error:

pkg upgrade updating repository catalogue error-14

[candace /usr/local/poudriere/ports]# pkg update -f Updating Danville repository catalogue...

Leave a Reply

Your email address will not be published. Required fields are marked *

One thought on “pkg upgrade updating repository catalogue error”

  1. cctrl=public,max-age=518400&quality=90&imagesource=IMLFOH&mark=1&watermark=0&width=422&height=315&filename=0348/1327348/1327348O1538129963.jpg" data-r-id="10" data-mn-id="" data-price-id="0" data-price="2.8" data-is-online="false" data-bio-page="/live-sex-chat/cam-girls/Thick Playpal" data-freechaturl="" data-is-auto-play="false" data-is-room-full="False" data-no-wr="0" data-has-coupon="1" //i0.wlmediahub.com/imagesrv/imp_getimage?